/build/
/provisioning/
/*.log
.pio/
.pio
**/.pio/
.vscode/
*.elf
*.bin
*.map
# Emacs backup files
*~
\#*\#
.\#*

# Emacs dir locals (optional)
.dir-locals.el
/hold/
.platformio_local/

.codex


exercises/09_GPS_Time/Doxyfile
exercises/09_GPS_Time/Doxyfile_ORIG
exercises/09_GPS_Time/html/
exercises/18_GPS_Field_QA/lib/field_qa/BatteryMonitor.cpp
exercises/18_GPS_Field_QA/lib/field_qa/BatteryMonitor.h
exercises/AMY.log
exercises/AMY_purged.log

exercises/examples/*
